# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-03-20 07:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0064_merge_20200318_1150'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='image_google',
            field=models.TextField(blank=True, default='', null=True, verbose_name='google id'),
        ),
    ]
